ISCSH#FEP - Feature #1679

qt_appl ehScripti [
10/09/2021 04:39 PM - jiawei mao

Status: Resolved
Priority: Normal
Assignee: jiawei mao
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/09/2021

0%
0.00 hour
0.00 hour

Description
0000000000:SE_K_PT_CODE/LEN

(0000:SE_K_DEV_CODE/LEN
0000SE_K_GROUP_CODE/LEN

History

#1 - 10/09/2021 04:41 PM - jiawei mao

- Status changed from New to In Progress

00003010

#2 - 10/11/2021 06:36 PM - jiawei mao

- Assignee set to jiawei mao

#3 - 10/18/2021 11:12 AM - xiangyang li

- Target version set to 3.1

#4 - 10/20/2021 04:41 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
